English Australian Dictionary

×

Warning message

This extension was not updated recently. It might not work with latest versions of OpenOffice.

Primary tabs

Maintainer:
dnw
Rating:
3.5

Average: 3.5 (4 votes)

Application:
OpenOffice.org
Tags:
Languages, extension, dictionary, extension, dictionaries, extension, Australian, extension
Post date:
Wednesday, 24 September, 2008 - 21:27
Statistics
Week: Not tracked - Month: Not tracked - Year: Not tracked - Timeline
Download extension
System Independent version - All releases
Compatible with OpenOffice 4: Unknown
User feedback:
Compatible with OpenOffice 4.x?

An Australian spell check English dictionary.

THIS EXTENSION IS NOT FOR CURRENT VERSIONS OF OPENOFFICE OR LIBREOFFICE

Australian place-names, flora and fauna, and common personal names and Australianisms and been added to British word lists. It also includes the US English thesaurus and the GB English hyphenation dictionary. It provides improved support for phonetic spelling corrections; for example 'triannosawus' will prompt the correct spelling 'tyrannosaurus'.

This version is for OOo version 3.0.X only
YOU ONLY NEED IT IF YOU ARE USING THIS OLD 2008 VERSION OF OPENOFFICE.

You do not need this for versions of OpenOffice 3.1.X or later versions or for any version of LibreOffice as this Australian spell check dictionary is included in the standard English dictionary package of these versions.

For the even older versions of OpenOffice 2.3.x, 2.4.X Use the dictionary wizard via menu File->Wizards->Install new dictionaries.
Project Page http://wiki.services.openoffice.org/wiki/Australian-English_Spelling_Dictionary

English Australian Dictionary

Version Operating system Compatibility Release date
2008.12.15 System Independent 3.0 14/12/2008 - 16:59 More information Download
2008.11.25 System Independent 3.0, 3.1, 3.2, 3.3, 3.4 25/11/2008 - 00:01 More information Download
2008.10.3 System Independent 3.0, 3.1, 3.2, 3.3, 3.4 03/10/2008 - 01:46 More information Download
1.0.0 System Independent 3.0, 3.1, 3.2, 3.3, 3.4 24/09/2008 - 23:50 More information Download

Comments

Firstly I have nine open tabs in Linux FF Suse Enterprise.
I found open office.org>Opened an account>sourceforge Opened an account>infragistics.com Opened an account and not one of you can give me a file over SSL Self Signed Or otherwise.
If I let my Business staff to download any .zip or .exe .cab *.* file I'd be mad.
No one is business at the workstations has complete freedom to download or look at anything they want. Novell Gives me single sign on across so many platforms including sourceforge...I'm almost tempted to put a bug report in myself or re-wright the wiki page.
Guys come on. Your so much better than this. Just give us HTTP/SSL self signed or otherwise...please...think of the children if you have to

thank you

I, and a few others, have been getting this error message with your extension and a few others.

I have LibreOffice 3.5 and Apache OpenOffice 3.4 installed on Windows 7 Home Premium 64 bit SP 1. I have JRE 7 installed and both programs are set to use it in options. It installs fine on LO, but not on AOO. Any ideas why?

As you can see above it says:

This version is for OOo version 3.0.X only. You do not need this for versions OOo 3.1.X or OOo 3.2.X. as this Australian spell check dictionary is included in the standard English dictionary package.
For OOo 2.3.x, 2.4.X

However you are using LibreOffice 3.5 NOT version 3.0.xx.

For LibreOffice 3.5 "this Australian spell check dictionary is included in the standard English dictionary package " so you do not need to install the extension. And as you have found, indeed, you can not.

I shall try to make this a bit clearer by mentioning later LibreOffice versions as well.

I have not tried to test the extension with later versions as I could see no need to do so. Also do not know what you mean by "LO" and "AOO"

regards
David Wilson

Some people on Windows based systems have experienced a problem with a previous update of the 'English Australian Dictionary' version - 2008-11-20 (now removed). When checking for updates in the extension manager, it will replace the original English dictionary(s), yet still indicate that a English(US) or English(UK) dictionary is installed (which is why it may display spelling errors indications on every word).

To reinstall the original English dictionary(s) simply run the following file (location is for Win XP):

C:\Program Files\OpenOffice.org 3\share\extension\install\dict-en.oxt

Restart your OO after this (and don't forget to quit the quickstarter if you use that).

The now current 'English Australian Dictionary 2008-12-15' has not reported any problems.

David Wilson